.skin-gray .btn, .skin-gray .read-more, .skin-gray .portlet-blogs .entry-body > a, .skin-gray .portlet-blogs-aggregator .entry-body > a,
.skin-gray input[type="submit"], .skin-gray input[type="button"], .skin-gray input[type="reset"], .skin-gray button,
.skin-gray #portfolio #portfolio-filter a,
.skin-gray a.button {
  background: #333333 !important; }
  .skin-gray .btn:hover, .skin-gray .btn:active, .skin-gray .read-more:hover, .skin-gray .read-more:active, .skin-gray .portlet-blogs .entry-body > a:hover, .skin-gray .portlet-blogs .entry-body > a:active, .skin-gray .portlet-blogs-aggregator .entry-body > a:hover, .skin-gray .portlet-blogs-aggregator .entry-body > a:active,
  .skin-gray input[type="submit"]:hover,
  .skin-gray input[type="submit"]:active, .skin-gray input[type="button"]:hover, .skin-gray input[type="button"]:active, .skin-gray input[type="reset"]:hover, .skin-gray input[type="reset"]:active, .skin-gray button:hover, .skin-gray button:active,
  .skin-gray #portfolio #portfolio-filter a:hover,
  .skin-gray #portfolio #portfolio-filter a:active,
  .skin-gray a.button:hover,
  .skin-gray a.button:active {
    background: #262626 !important; }
.skin-gray .aui-state-hover, .skin-gray .aui-state-active {
  background: #262626 !important; }
.skin-gray .aui-menu-content li a.aui-focus,
.skin-gray .aui-menu-content li .taglib-icon.aui-focus,
.skin-gray .lfr-menu-list ul li a.aui-focus,
.skin-gray .lfr-menu-list ul li .taglib-icon.aui-focus,
.skin-gray #navigation a:hover,
.skin-gray #navigation li .child-menu li:hover,
.skin-gray .aui-state-default,
.skin-gray .aui-tabview-list .aui-tab-active .aui-tab-content,
.skin-gray .dockbar .menu-button-active, .skin-gray ::selection {
  background: #333333 !important; }
.skin-gray .camera_wrap .camera_content h2 {
  background: #7f7373 url(../../images/custom/noise_bg.png);
  background: rgba(127, 115, 115, 0.7) url(../../images/custom/noise_bg.png); }
.skin-gray .aui-tab-label, .skin-gray .aui-tab-label a {
  text-shadow: none;
  color: #bbbbbb; }

